TAIL(1)

NAME
tail - display final lines of files

SYNOPSIS
tail [-f] [-c num | -m num | -n num | -num] [file ...]

DESCRIPTION
tail writes the last 10 lines of each file to stdout. If no file is given, tail reads from stdin.

OPTIONS

-c num | -m num | -n num | -num
    Display final num bytes | characters | lines | lines. If num begins with '+' it is an offset from the beginning of each file. If num begins with '-' it is as if no sign was given. The default is 10 lines.

-f  If one file is specified, append lines to output as file grows.

SEE ALSO
head(1)

STANDARDS
POSIX.1-2013.

The [-num] syntax is an extension to that specification.